
Core Development - Feature #1487

Feature # 1478 (WIP): write the "Runtime Installation, Configuration and Administration Guide"

cleanup the "Administrative Client Setup" chapter

08/27/2012 04:29 PM - Greg Shah

Status: Review Start date: 08/27/2012

Priority: Normal Due date:  

Assignee: Adrian Lungu % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 08/27/2012 04:31 PM - Greg Shah

Please cleanup/improve the admin_client_setup.odt chapter in the p2j_docs/runtime_installation_configuration_and_administration_guide/ project.

The chapter has good content but the last section needs work. See my GES: note in this chapter for details. You should also change or add anything

else that you find would be useful.

#2 - 08/28/2012 03:00 PM - Adrian Lungu

- Status changed from New to WIP

#3 - 08/29/2012 01:54 PM - Adrian Lungu

- Status changed from WIP to Review

- % Done changed from 0 to 90

included examples for Firefox, Chrome and Internet Explorer

cleaned up the text

committed to bazaar

#4 - 08/30/2012 01:23 AM - Adrian Lungu

- added manual page break at the end

- committed into bazaar
